MongoCollection::deleteIndexes
MongoCollection::ensureIndex
MongoCollection
PHP Manual

# MongoCollection::drop

(PECL mongo >=0.9.0)

MongoCollection::drop — Drops this collection

### Description

public array MongoCollection::drop ( void )

Drops this collection and deletes its indices.

### Parameters

This function has no parameters.

### Return Values

Returns the database response.

MongoCollection::deleteIndexes
MongoCollection::ensureIndex
MongoCollection
PHP Manual